export const state = () => ({
   languages: null,
   locale: 'fa',
   unread: 0
})

export const mutations = {
   updateLanguages(state, payload) {
      state.languages = payload
   },
   changeLocale(state, payload) {
      state.locale = payload
   },
   unreadCount(state, payload) {
      state.unread = payload
   }
}
